4.5 o3ds + boot9strap + gateway??

Discussion in '3DS - Flashcards & Custom Firmwares' started by lafleche, May 21, 2017.

  1. lafleche
    OP

    lafleche GBAtemp Fan

    Member
    377
    81
    Jan 4, 2007
    Netherlands
    Hi,
    Seeing the boot9strap mod is pretty straightforward without the need to downgrade, upgrade aso. I am tempted.
    Still on 4.5 with gateway so mset is there.
    Now.... If i do the sighax/boot9strap thing.. Is there still a way to use my gateway flashcard or is that door closed??

    Pleeeeeeeease: no discussion on how bad gateway is :-)
     


  2. Quantumcat

    Quantumcat Dead and alive

    Member
    9,802
    5,117
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can't boot Gateway as a Luma payload I don't think (they only released something for version 1 of a9lh). And I don't know what the status is of Gateway with an 11.3 or 11.4 emuNAND (I wouldn't do it unless you don't mind something bad happening to your console, it's very likely).

    If I were you, I'd follow this guide https://gbatemp.net/threads/importing-gateway-saves-to-cia-games.425743/ and backup all of your Gateway saves. Install boot9strap and clone your emuNAND to sysNAND when the guide presents that as an option. Then restore all your save games to cia versions of the games.

    If you want to keep using Gateway, you'll have to install a9lh using an older version of the guide (use WayBackMachine to go back a week or so) and use Gateway's a9lh bin file as a Luma payload to launch Gateway mode. To update your emuNAND, use a Yoshi's Wooly Word rom and hold Up in the Gateway menu when launching Gateway mode to disable rom update blocking.

    Note that if you launch Gateway in sysNAND mode, your a9lh is erased, and you'll need a hardmod or second CFW console to then get boot9strap (and no longer be able to use Gateway). Gateway might come out with a firm file that lets you use Gateway with boot9strap. But don't count on it, they are very slow. They never even produced an a9lh bin file for a9lh v2+ or updated their launcher.dat to not have a9lh removed in 11.3 and 11.4.
     
    Last edited by Quantumcat, May 21, 2017
    Arubaro likes this.
  3. Platinum Lucario

    Platinum Lucario GBAtemp Fan

    Member
    467
    201
    May 17, 2014
    Australia
    Warrnambool, Victoria, Australia
    If you want to use Gateway on boot9strap, make sure you download v2gw, then convert the file from .bin to .firm using FIRMtool. Also, make sure Emunand is on 11.2 or lower, since 11.3 and higher prevents Gateway CFW from loading.
     
    lafleche and Quantumcat like this.
  4. lafleche
    OP

    lafleche GBAtemp Fan

    Member
    377
    81
    Jan 4, 2007
    Netherlands
    I guess I wait just a little while for gateway update...... Not very long BTW.
     
  5. Hyoretsu

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    1,578
    296
    Jan 17, 2016
    Brazil
    "a little while". They still don't support 11.3, when do you think they'll support b9s.
     
  6. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,416
    May 1, 2016
    United States
    Soon™
     
  7. mrjoshuaco

    mrjoshuaco Advanced Member

    Newcomer
    50
    40
    Sep 12, 2009
    United States
    Is v2gw conversion actually working? Last I checked, it wasn't.
     
  8. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    I got a blak screen, if I want to boot the converted v2gw-file with luma-chainloader (an gw-card in 3ds-slot, of course)
     
  9. Platinum Lucario

    Platinum Lucario GBAtemp Fan

    Member
    467
    201
    May 17, 2014
    Australia
    Warrnambool, Victoria, Australia
    Did any of you convert the .bin of v2gw into a .firm file using FIRMTool?
     
  10. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    Yes of course.. I did that before I tested it and posted my result here.
    Fresh downloaded and converted under Ubuntu 14.04 LTS with Python 2.7
     
  11. linuxares

    linuxares GBAtemp Addict

    Member
    2,999
    1,187
    Aug 5, 2007
    I think the latest Gateway release will take a bit longer now. They will probably try to implement a sighax/boot9strap as well so it makes it easier even for their customers to just boot and go.
     
  12. nccom

    nccom GBAtemp Fan

    Member
    341
    101
    Feb 9, 2006
    Estonia
    Don't do this, its completely pointless atm. Just continue to use mset and wait for gateway update if you still want to use it.
     
  13. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    Finally I did it..Booting GW with installed bs9 (;
    A liittle trick xD
     
    Quantumcat likes this.
  14. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,416
    May 1, 2016
    United States
    It's B9S.

    Though BS9 would have been nicer.
     
  15. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    sorry yes^^. it's 1:32 am here and I have to go to sleep :D
     
  16. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    321
    107
    Sep 14, 2008
    Portugal
    What trick? I was holding off on updating A9LH to B9S for this very reason.
     
  17. zhdarkstar

    zhdarkstar GBAtemp Advanced Fan

    Member
    571
    225
    Jan 30, 2008
    United States
    Any chance of being able to share the converted file?
     
  18. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    Zidapi and zhdarkstar like this.
  19. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    321
    107
    Sep 14, 2008
    Portugal
  20. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,416
    May 1, 2016
    United States
    You're wrong. I just tested that out on my Old3DS. And Moon launched just fine in GW Mode.

    The only thing that sucks, is that with that method. After a reboot, you'll be launched into Luma3DS tho.

    The only way to not let that happen is to completely forego using Luma3DS as the main .firm, and using BootCTR9.firm as the main one, and enabling it's Autosoftboot config.

    Though, this was also true even with the old guide of mine.
     
    RednaxelaNnamtra likes this.